Improve company productivity with a Business Account.Sign Up

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 795
  • Last Modified:

Cisco VOICE - CUCM PUB and SUB

GM PEOPLE,

I have a couple of questions in regards to CUCM.  

1. Is it possible to run CUCM ver 8.6 as my Publisher and CUCM ver 6.1 as my Subscriber?

2. Is there pre-loaded SIP firmware on the CUCM ver 8.6 for 7940 phones?


Thank you in Advance..
0
learn2earn
Asked:
learn2earn
1 Solution
 
Ken BooneNetwork ConsultantCommented:
1) No you cannot.  The database schema are different.  There is a brief moment of time during an upgrade where you will have different versions of CUCM, but it is only supported for those brief moments.  That is a big jump from 6.1 to 8.6 so you want to review the release notes for 8.6 to make sure you can upgrade straight to 8.6.  You might have to go through an intermediate jump.

2)  Don't have a cucm in front of me to check but I believe CUCM has SCCP and SIP version on it for the phones that support it.  When you add a phone, you are asked whether it will be sccp or SIP.
0
 
learn2earnAuthor Commented:
@ kenboonejr

Thanks for the quick response.

That i was playing around with it both versions yesterday and that thought pop into my head.
"Can you run CUCM ver 8.6 as PUB and CUCM ver 6.1 as SUB"

Thanks again!!
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now